<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'szl', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Przidej elymynt';
$string['awardedto'] = 'Prziznany dlŏ';
$string['code'] = 'Kod';
$string['copy'] = 'Kopiyrowanie';
$string['coursetimereq'] = 'Wymŏgany czas przepyndzōny w kursie (minuty):';
$string['coursetimereq_help'] = 'Wkludź tukej minimalnõ liczbã minut, wiela sztudynt musi przepyndzić w kursie (być wlogowany) coby dostać certyfikat.';
$string['createtemplate'] = 'Stwōrz szablōna';
$string['customcert:addinstance'] = 'Przidej nowy certyfikat niysztandardowy';
$string['customcert:manage'] = 'Zarzōndzej certyfikatym niysztandardowym';
$string['customcert:view'] = 'Zobŏcz certyfikat niysztandardowy';
$string['deleteconfirm'] = 'Wychrōń potwiyrdzynie';
$string['deleteelement'] = 'Wychrōń elymynt';
$string['deleteelementconfirm'] = 'Eli na zicher chcesz wychrōnić tyn elymynt?';
$string['deletepageconfirm'] = 'Eli na zicher chcesz wychrōnić strōnã z certyfikatu?';
$string['deletetemplateconfirm'] = 'Eli na zicher chcesz wychrōnić ta szablōna certyfikatu?';
$string['description'] = 'Ôpis';
$string['editelement'] = 'Edytuj elymynt';
$string['edittemplate'] = 'Edycyjŏ szablōny';
$string['elementname'] = 'Miano elymyntu';
$string['elements'] = 'Elymynta';
$string['elements_help'] = 'Wykŏz elymyntōw, co bydōm wyświytlane na certyfikacie.

Uwŏga: elymynta sōm wyświytlane w tego porzōndku. Porzōndek może być zmiyniōnŏ za pōmocōm fajlikōw kole kożdego elymyntu.';
$string['elementwidth'] = 'Szyrokość';
$string['elementwidth_help'] = 'Ôkryśl szyrokość elymyntu - "0" ôznaczŏ, iże niy ma ôgraniczyniŏ szyrokości.';
$string['font'] = 'Pismo';
$string['font_help'] = 'Pismo użytŏ w czasie gynerowaniŏ tego elymyntu.';
$string['fontcolour'] = 'Farba';
$string['fontcolour_help'] = 'Farba pisma';
$string['fontsize'] = 'Miara';
$string['fontsize_help'] = 'Miara pisma w pōnktach.';
$string['height'] = 'Wysokość';
$string['height_help'] = 'Je to wysokość certyfikatu PDF w mm. Dlŏ przirōwnaniŏ A4 kōncek papiōru mŏ wysokość 297 mm, a wykazōw ô wysokości 279 mm.';
$string['invalidcolour'] = 'Niynŏleżnŏ farba, podej nŏleżny miano farby HTML abo sześciocyfrowy abo trzycyfrowy farba szesnastkowy.';
$string['invalidelementwidth'] = 'Wkludź liczbã dodatniõ.';
$string['invalidheight'] = 'Wysokość musi być liczbōm srogszõ aniżeli 0.';
$string['invalidmargin'] = 'Krŏj musi być liczbōm srogszõ aniżeli 0.';
$string['invalidposition'] = 'Proszã ôbrać numer dlŏ pozycyje {$a}.';
$string['invalidwidth'] = 'Szyrokość musi być liczbōm srogszõ aniżeli 0.';
$string['landscape'] = 'Poziōmo';
$string['leftmargin'] = 'Lewy krŏj';
$string['leftmargin_help'] = 'Lewy krŏj na certyfikacie PDF, podany w milimetrach';
$string['load'] = 'Wgrej';
$string['loadtemplate'] = 'Wgrej szablōna';
$string['loadtemplatemsg'] = 'Eli na zicher chcesz zaladować ta szablōna? Sprawi to wychrōniynie wszyjskich istniejōncych strōn i elymyntōw tego certyfikatu.';
$string['managetemplates'] = 'Zarzōndzej szablōnami';
$string['modify'] = 'Modyfikacyjŏ';
$string['modulename'] = 'Certyfikat niysztandardowy';
$string['modulename_help'] = 'Tyn moduł dozwolŏ dynamiczne gynerowanie certyfikatōw PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certyfikaty niysztandardowe';
$string['name'] = 'Miano';
$string['noimage'] = 'Brak ôbrazu';
$string['notemplates'] = 'Brak szablōn';
$string['options'] = 'Ôpcyje';
$string['page'] = 'Strōna {$a}';
$string['pluginadministration'] = 'Administracyjŏ certyfikatym niysztandardowym';
$string['pluginname'] = 'Certyfikat niysztandardowy';
$string['portrait'] = 'Portret';
$string['print'] = 'Durkowanie';
$string['rearrangeelements'] = 'Zmiyń pozycyjõ elymyntōw';
$string['rearrangeelementsheading'] = 'Przeciōngnij i spuść elymynta, coby zmiynić plac jejich wrażyniŏ w certyfikacie.';
$string['refpoint'] = 'Lokalizacyjŏ pōnktu ôdniesiyniŏ';
$string['refpoint_help'] = 'Pōnktym ôdniesiyniŏ je położynie elymyntu, co z niego sōm ôkryślōne spōłrzyndne X i Y. Je to ôznaczōne symbolym " ", co ukazuje sie w postrzodku abo narożach elymyntu.';
$string['replacetemplate'] = 'Umiyń';
$string['rightmargin'] = 'Prawy krŏj';
$string['rightmargin_help'] = 'Prawy krŏj na certyfikacie PDF, podany w milimetrach';
$string['save'] = 'Zapisz';
$string['saveandclose'] = 'Zapisz i zawrzij';
$string['saveandcontinue'] = 'Zapisz i kōntynuuj';
$string['savechangespreview'] = 'Zapisz pōmiany i zobŏcz podgląd';
$string['savetemplate'] = 'Zapisz szablōna';
$string['setprotection'] = 'Gezecōw zabezpieczyniŏ';
$string['setprotection_help'] = 'Ôbier czynności, co chcesz zabrōnić używŏczōm do wykōnaniŏ na certyfikacie.';
$string['templatename'] = 'Miano szablōny';
$string['templatenameexists'] = 'To miano szablōny je używanŏ, wkludź inkszõ.';
$string['topcenter'] = 'Cyntrum';
$string['topleft'] = 'Wiyrchni lewy';
$string['topright'] = 'Wiyrchni prawy';
$string['type'] = 'Zorta';
$string['uploadimage'] = 'Prześlij ôbrŏz';
$string['width'] = 'Szyrokość';
$string['width_help'] = 'Je to szyrokość certyfikatu PDF w mm. Dlŏ cylōw referencyjnych archa A4 mŏ 210 mm szyrokości i mŏ szyrokość 216 mm.';
