<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz_statistics', language 'szl', version '3.0'.
 *
 * @package     offlinequiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Faktycznŏ ôdpowiydź';
$string['allattempts'] = 'wszyjske podejściŏ';
$string['allattemptsavg'] = 'Postrzedniŏ ôcyna wszyjskich wynikōw';
$string['allattemptscount'] = 'Cołkowitŏ liczba kōmpletnie ôcyniōnych wynikōw';
$string['analysisofresponses'] = 'Analizy ôdpowiedzi';
$string['analysisofresponsesfor'] = 'Analizy ôdpowiedzi dlŏ {$a}.';
$string['attempts'] = 'Podejściŏ';
$string['attemptsall'] = 'wszyjske podejściŏ';
$string['attemptsfirst'] = 'piyrsze podejście';
$string['backtoquestionsandanswers'] = 'Powrōt do strōny głownyj reportu statystyk.';
$string['bestgrade'] = 'Ôsiōngniynte nojwyższe ôcyny';
$string['correct'] = 'Odpowiedziano sprŏwnie';
$string['count'] = 'Porachuj';
$string['coursename'] = 'Miano kursu';
$string['duration'] = 'Ôtwōrz dlŏ';
$string['errordeleting'] = 'Błōnd kasowanie {$a} starych rekordōw.';
$string['firstattempts'] = 'piyrsze podejściŏ';
$string['frequency'] = 'Frekwyncyjŏ';
$string['lastcalculated'] = 'Ostatnio przeliczono {$a->lastcalculated}, ôd tego czasu ôdnotowano było {$a->count} podejść.';
$string['maxgrade'] = 'Dostanŏ maksymalnŏ ôcyna';
$string['median'] = 'Ôcyna mediana';
$string['modelresponse'] = 'Model ôdpowiedzi';
$string['nostudentsingroup'] = 'Niy ma jeszcze żŏdnych sztudyntōw w tyj grupie';
$string['offlinequizinformation'] = 'Dane testu oflajn';
$string['offlinequizname'] = 'Miano testu oflajn';
$string['offlinequizoverallstatistics'] = 'Ôgōlne statystyki testu oflajn';
$string['offlinequizstructureanalysis'] = 'Analizy kōnstrukcyje testu oflajn';
$string['optiongrade'] = 'Czyńściowy udzioł';
$string['partially'] = 'Czyńściowo ôdpedzioł sprŏwnie';
$string['pluginname'] = 'Statystyki testu oflajn';
$string['position'] = 'Pozycyjŏ';
$string['positions'] = 'Pozycyjŏ(e)';
$string['preferencespage'] = 'Ustawiyniŏ ino dlŏ tyj strōny';
$string['questioninformation'] = 'Dane pytaniŏ';
$string['questionname'] = 'Miano pytaniŏ';
$string['questionnumber'] = 'Pyt#';
$string['questionstatistics'] = 'Statystyki pytaniŏ';
$string['questiontype'] = 'Zorta pytaniŏ';
$string['random_guess_score'] = 'Punktacyjŏ losowych trefiyń';
$string['recalculatenow'] = 'Przelicz terŏz';
$string['remarks'] = 'Uwŏga';
$string['response'] = 'Ôdpowiydź';
$string['skewness'] = 'Skośność rozkładu punktacyje';
$string['standarddeviation'] = 'Ôdchylynie sztandardowe';
$string['standarddeviationq'] = 'Ôdchylynie sztandardowe';
$string['standarderror'] = 'Błōnd sztandardowy';
$string['statistics'] = 'Statystyki';
$string['statistics:componentname'] = 'Report statystyki testu oflajn';
$string['statistics:view'] = 'Widok reportu statystyk';
$string['statisticshelp'] = 'Pōmoc dlŏ statystyk testu oflajn';
$string['statisticsreport'] = 'Report statystyk';
$string['statisticsreportgraph'] = 'Statystyki dlŏ pozycyje pytań';
$string['statsfor'] = 'Statystyki testu oflajn (dlŏ {$a})';
$string['statsoverview'] = 'Przeglōnd';
$string['worstgrade'] = 'Nojniższŏ ôsiōngniyntŏ ôcyna';
$string['wrong'] = 'Odpowiedziano felernie';
